Bug 999661 - [ERD] EAP62_1080 [RFE] External JNDI Federation
[ERD] EAP62_1080 [RFE] External JNDI Federation
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Naming (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ER1
: EAP 6.2.0
Assigned To: emartins
Jan Martiska
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-21 15:40 EDT by Brian Stansberry
Modified: 2013-12-15 11:18 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-15 11:18:39 EST
Type: Feature Request
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brian Stansberry 2013-08-21 15:40:09 EDT
Tracker issue for ERD item EAP62_1080 [RFE] External JNDI Federation
Comment 3 Jan Martiska 2013-09-27 04:22:45 EDT
Feature was verified in EAP 6.2.0.ER1 and works correctly, also the provided tests pass.

Note You need to log in before you can comment on or make changes to this bug.